Lavalite package that provides dilone management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `dilone/dilone`.

    "dilone/dilone": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Dilone\Dilone\Providers\DiloneServiceProvider::class,

And also add it to alias

    'Dilone'  => Dilone\Dilone\Facades\Dilone::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Dilone\\DiloneTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Dilone\Dilone\Providers\DiloneServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Dilone\Dilone\Providers\DiloneServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Dilone\Dilone\Providers\DiloneServiceProvider" --tag="view"


## Usage


